/* GOL-CSS Prototype page */
/* Second file: CSS-2 capable browsers */
/* Created: July 1st, 2003 */
/* Modified: January 29, 2004 (MM) */
/* This CSS sheet adds extra resizing functionality to the css-test.css file */


/* Section One: HTML elements */
/* This section redefines common HTML elements for better display in newer browsers */

/* In particular, we now allow advanced browsers to resize the text */
/* After discussion, percentages were selected as the most appropriate unit */
/*
body, p, blockquote, table, td, th, li, a, ul, ol, input, dd, dl, dt,
form, input, button, textarea, select, option, fieldset, label, legend
 { font-size: 10pt; }   default unit: baseline is 100% */
/*
	.text
	{ font-size: 10pt;; }
*/

/*h1 {	font-size: 14pt; color:#996633;}
h2 {	font-size: 11pt; }
h3 {	font-size: 10pt; }
h4 {	font-size: 9pt; }
h5 {	font-size: 8pt; }
h6 {	font-size: 7pt; } 
*/
/* Section Two: named classes */
/* This section redefines named classes for better display in newer browsers */

/*.size-larger  { font-size: 12pt; }
.size-large   { font-size: 10pt; }
.size-small   { font-size:  7pt; }
.size-smaller { font-size:  6pt; }
*/
/* text for select must be a bit smaller in NS and Mozilla */

/*select {	font-size: 9pt; }*/


/* arial works across all platforms tested for forms controls, not courier*/
/*select, input, textarea 
{
	font-size: 8pt;
  font-family : arial, helvetica, univers, sans-serif; 
}
*/

/* Section Three: display classes */
/* This section redefines displayed classes for better display in newer browsers */
/*
A					{ font-size:9pt; color:#990000; text-decoration:underline;}
A:active			{ font-size:9pt; color:#990000; text-decoration:underline;}
A:hover				{ font-size:9pt; color:#990000; text-decoration:none;}
A:visited			{ font-size:9pt; color:#990000; text-decoration:underline;}
A:visited:hover		{ font-size:9pt; color:#990000; text-decoration:none;}

.fipbutton, .fipbutton a   { font-size: 90%; }
.orgbutton, .orgbutton a   { font-size: 90%; }
.navbartitle, .navbartitle a { font-size: 90%; }
.navbartext, .navbartext a  { font-size: 90%; }

TD.black {font-size:90%;background-color:#000000;text-align:left;padding-left:2px;height:14px;}
TD.blue {font-size:90%;background-color:#990000;text-align:left;padding-left:2px;height:14px;}
A.topmenu				{font-size:90%;color:#FFFFFF;text-decoration:none}
A.topmenu:hover			{font-size:90%;color:#FFFFFF;text-decoration:none}
A.topmenu:visited		{font-size:90%;color:#FFFFFF;text-decoration:none}
A.topmenu:visited:hover	{font-size:90%;color:#FFFFFF;text-decoration:none}

A.leftred				{ font-size:95%; color:#990000; text-decoration:none; font-weight:bold;}
A.leftred:hover			{ font-size:95%; color:#990000; text-decoration:none; font-weight:bold;}
A.leftred:active		{ font-size:95%; color:#990000; text-decoration:none; font-weight:bold;}
A.leftred:visited		{ font-size:95%; color:#990000; text-decoration:none; font-weight:bold;}
A.leftred:visited:hover	{ font-size:95%; color:#990000; text-decoration:none; font-weight:bold;}

A.leftbrown					{ font-size:95%; color:#990000; text-decoration:none; font-weight:bold;}
A.leftbrown:hover			{ font-size:95%; color:#990000; text-decoration:none; font-weight:bold;}
A.leftbrown:active			{ font-size:95%; color:#990000; text-decoration:none; font-weight:bold;}
A.leftbrown:visited			{ font-size:95%; color:#990000; text-decoration:none; font-weight:bold;}
A.leftbrown:visited:hover	{ font-size:95%; color:#990000; text-decoration:none; font-weight:bold;}
*/

/*TD.body {font-size:100%;}*/

/*TD.nav
{
	color:#000000;
	background-color: #FFCC66;
	background-image: url(../images/nav_left/background2.gif);
}
*/
/*DIV.fieldset			{margin-left:10px;margin-right:10px;margin-bottom:10px;}*/

.colour-red { color: #FF0000; }

INPUT.twofifty
{
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:250px;
}

INPUT.twofiftydis
{
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:#CCCCCC; 
	border-color:#999999 #999999 #999999 #999999;
	font-weight:bold; 
	width:250px;
}


INPUT.three
{
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:300px;
}

INPUT.threesixty{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:360px;
}

INPUT.twofifteen{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:150px;
}

INPUT.thirtyfive{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:35px;
}

INPUT.one{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:100px;
}
INPUT.onedis{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:#CCCCCC; 
	border-color:#999999 #999999 #999999 #999999;
	font-weight:bold; 
	width:100px;
}
INPUT.fourthirty{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:430px;
}
INPUT.fourfifty{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699;
	font-weight:normal; 
	width:385px;
}

TEXTAREA.twofifty{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; 
	font-weight:normal; 
	width:250px;
}
TEXTAREA.three{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:300px;
}
TEXTAREA.threesixty{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:360px;
}
TEXTAREA.fourthirty{
	
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:430px;
}
TEXTAREA.fourfifty
{
	font-size:12px; 
	color:#000000; 
	border-width:1px 1px 1px 1px; 
	background-color:white; 
	border-color:#336699 #336699 #336699 #336699; /*990000;*/
	font-weight:normal; 
	width:385px;
}